Subject: [dhcwg] DHC WG Meeting at IETF 112

From: Timothy Winters <[email-masked]>
Date: Fri, 17 Sep 2021 11:22:25 -0400

Hello,

Bernie and I are leaning towards not having a DHC WG meeting at IETF 112.

As of writing this we only have one working group document (
https://datatracker.ietf.org/doc/draft-ietf-dhc-dhcpv6-yang/) that is on
it's way to the IESG.

If someone does need us to reconsider requesting a DHC WG session for IETF
112, please contact the chairs promptly (the IETF deadline to request a
session is September 24) . In general, new potential work should be
initiated by submitting an individual-submission draft and sending details
to the DHC WG mailing list.

Thanks Everyone!

~Tim